<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output encoding="UTF-8" method="html" />

 <xsl:template match="/">
  <html><body>
  <table>
  <xsl:for-each select="/talud/talu">
    <tr>
      <xsl:for-each select="*">
        <td>
          <xsl:value-of select="." />
        </td>
      </xsl:for-each>
    </tr>
  </xsl:for-each>
  </table>
  </body></html>
 </xsl:template>

</xsl:stylesheet>
